<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー削除確認</title>
</head>
<link href="css/original/userDelete.css" rel="stylesheet">
<body>
<div class="header">
     <h3>ユーザー名さん</h3>
     <h4>ログアウト</h4>
</div>
<div class="main" align="center">
    <h1>ユーザー削除確認</h1>
</div>
<table>
      <tr>
         <td>
             ログインID:
         </td>
         <td>
             0001
         </td>
       </tr>
</table>
<p>を本当に削除してよろしいでしょうか。</p>
<div class="button" align="center">
 <form style="display:inline" action="userList.html">
  <input type="submit" value="キャンセル">
 </form>
 <form style="display:inline" action="userList.html">
  <input type="submit" value="OK">
 </form>
</div>
</body>
</html>